# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-01 14:01
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0046_productattributevalue_order_field'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='productattributevalue',
            options={'ordering': ('order_field',), 'verbose_name': 'Product attribute value', 'verbose_name_plural': 'Product attribute values'},
        ),
    ]
